[Problema] Ho bisogno di aiuto!!

Qualcuno mi sà aiutare per installare le mod su minecraft con e senza forge scusate ma ho cominciato a giocare da pochissimo!
Che versione di minecraft hai?

Inviato dal mio LG-E400 con Tapatalk 2
alfy9000Yo Old
Ho la versione 1.7.9
Per la 1.7.9 ancora non esiste la forge

Inviato dal mio LG-E400 con Tapatalk 2
alfy9000Yo Old
Discussioni simili
Risposta di BaccoShow
10/04/2018, 23:09
Risposta di TheAdryano99
01/04/2018, 00:17
Risposta di GABRYCA
11/03/2018, 18:41
 
[Problema] Ho il range buggato?
18 548
Risposta di Pello
03/03/2018, 18:01

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)